---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "53917"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-kube-storage-version-migrator-operator/deploymentconfigs
